<!DOCTYPE html>
<html>
<head>
	<title>Landing Page</title>
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<!-- Disable Viewport Zooming -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Cookie|Libre+Baskerville|Poppins|Satisfy|Ubuntu|Zhi+Mang+Xing|IM+Fell+Great+Primer+SC&display=swap" rel="stylesheet">
</head>
<body>
	<div class="landingPageBG">
		<div class="quoteToday">
			<div class="quotesDisplay">
				<p>"The only thing to do with good advise is to pass it on. It is never of any use to oneself."</p>
			</div>
		</div>
		<div class="dailyQuote-header">
			<div class="main-title">Quotes Daily</div>
			<div class="smileyButton">
				<a href="mainpage.html"><button class="btn btn1"></button></a>
				<a href="mainpage.html"><button class="btn btn2"></button></a>
			</div>
			<div class="arrow">
				<img src="assets/images/SmileArrow.png">
			</div>	
			
		</div>

	</div>

</body>
</html>